Page MenuHomePhabricator

Active edit pen only visible after selection
Closed, ResolvedPublic3 Estimated Story Points

Description

Mock

Acceptance Criteria

  • Un-selected text boxes have no edit pen icon and are not editable
  • Selected text boxes have an active edit pen icon (Base0 #000)

Event Timeline

ecohen created this task.Mar 26 2020, 9:41 AM
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptMar 26 2020, 9:41 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lena_WMDE set the point value for this task to 3.Mar 26 2020, 9:57 AM
Lena_WMDE moved this task from Backlog to Product backlog on the Two-Column-Edit-Conflict-Merge board.
ecohen renamed this task from Active edit pen only visible after selection for conflicts to Active edit pen only visible after selection.Mar 27 2020, 1:41 PM
ecohen updated the task description. (Show Details)

Change 587504 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[mediawiki/extensions/TwoColConflict@master] Only show the edit button when the corresponding side is selected

https://gerrit.wikimedia.org/r/587504

Change 587504 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Only show the edit button when the corresponding side is selected

https://gerrit.wikimedia.org/r/587504

thiemowmde closed this task as Resolved.Apr 14 2020, 11:37 AM
thiemowmde moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2020-04-01 board.